# Theories and Practices of the Cinema
## CIN1101HS

### Administrativia
* _Instructor_: Scott Richmond, Associate Professor Cinema and Digital Media
* _Meets_: Wednesdays, 3-7pm, in Innis 223E
* _Office hours_: Tuesdays, 2-4pm; you must sign up at https://calendly.com/s-richmond/officehours

### Course details
#### Catalog description
Organized around a series of issues that have incited ongoing discussion and debate among scholars, cultural critics, and filmmakers, this course takes a topical approach to the study of film theory. In the process it both revisits some of the most canonical texts in the field and attends to more recent attempts to think through our contemporary moment, when digitality and transnationalism are radically changing the nature of film as well as the manner in which it is produced, distributed, exhibited, and viewed. Among those issues to be discussed are medium specificity, spectatorship, narrativity, affect, and the relationship between aesthetics, economics, and politics.

#### Scott's take
My goals for you for this semester are: (1) to get a solid grounding in how to read, think, and write film-theoretically; and (2) to develop a sense of film theory as a contemporary practice that emerges out of a set of shared concerns. Because of this, the course will be split, broadly, into two parts: (1) a decidedly quick-and-dirty tour through some of the most important texts in film theory, according to me; and (2) Zoom visits from some of the more important/interesting practitioners of film theory these days. The former should inform the latter.

#### Assignments & marking
There are two papers for the course. A midterm paper due on March 1 (5-7pp.), and a final paper on April 30 (18-20pp.).

**Midterm paper.** Worth 30% of your final mark. The midterm paper will involve close engagement with one of the essays from Kyle Stevens, _The Oxford Handbook of Film Theory_. This will involve an analytical summary and theoretical critique of this essay. Students will all work on different essays.
**Final paper.** Worth 50% of your final mark. The final paper will be an act of theorizing of your own. This will be guided (if not quite scaffolded) over the second half of the course.

**Good citizenship.** Worth 20% 0f your final mark. Good citizenship involves things both countable and uncountable. The countable parts will be assessed using a chit system; the uncountable parts will be assessed holistically. Here's the breakdown:
* _Guiding the conversation._ Once during the semester, students will be required (with a partner) to pose the questions to which will will address ourselves during the seminar portion of the course. You must do this, but there is no evaluative component. Worth 10% of your final mark. You get full marks if you do the thing.
* _Showing up to the seminar._ This is fuzzy. Are you on time? Do you contribute to the discussion? Have you done the reading? Are you supportive of your fellow students? Worth 10% of your final mark, assessed holistically.

#### Course patterns
We have four hours together, in a single block, every week. Here's how you can expect us to spend our time together on days when there isn't a visitor. That's not our first day. That's also not our writing workshop.

* Announcements & program notes.
* Good news. For about 5 minutes, everybody shares good news from their professional and/or personal and/or culinary and/or pet lives.
* Questions. For about 10 minutes, the two guides for the week set up our questions for the seminar discussion. The group will decide which question(s) to address ourselves to.
* Think/Pair/Share. 10 minutes. Students will spend 5 minutes identifying specific passages from the reading that may be useful for working through a question, reading those passages, and taking notes on them & the question. Then, they will spend 5 minutes in pairs discussing what they read, wrote, and thought.
* Student driven discussion. For the next 40-60 minutes, students will have a discussion. For the first 20 minutes of that discussion, Scott is not allowed to speak unless asked a direct question from a student.
* Redirect. After the formal discussion, we'll collect another round of questions that arose or are still unanswered during the first discussion. We'll proceed straight to discussion this time.
* Break. At least 5, as much as 15 minutes, depending on energy levels, screening length, etc.
* Screening (or similar). Scott will introduce the screening and what to look for/think with/perplex over.
* Another break. At least 5 minutes, likely only ever 5 minutes.
* What did you see? Discussion of the screening.

#### Reading
This is a reading-heavy and reading-forward course. The attachment here is to the site of theory. I know it's a lot; you need to get through it. That doesn't mean you need to read every word carefully! Part of the explicit project here will be to relinquish an attachment to mastery. That often means burning out the anxiety about understanding every word. I'm here to help you get it right, but I'm more concerned with your finding sincere & authentically productive ways to engage.

### Course policies


### Course schedule
#### Week 1: Introductions 
-> 2024-01-10
* No guides.
* Scott Richmond, "On the Impersonality of Experience," from _The Oxford Handbook of Film Theory_
* Roland Barthes, "The Third Meaning," from _Image, Music, Text_
* Stanley Cavell, "Music Discomposed," from _Must We Mean What We Say?_

#### Week 2: Cinema, or the invention of modern life 
-> 2024-01-17
* No guides. Scott demos guiding.
* Walter Benjamin, "The Work of Art in the Age of its Technological Reproducibility," "Experience and Poverty," and "On Some Motifs in Baudelaire," from _Walter Benjamin: Selected Writings_
* Susan Buck-Morss, "Aesthetics and Anaesthetics: Walter Benjamin's Artwork Essay Reconsidered," _October_ 62 (1992).
* Miriam Bratu Hansen, "Room-for-Play: Benjamin's Gamble with the Cinema," _October_ 109 (2004)
* _Screening_: Dziga Vertov, _Man with a Movie Camera_ (USSR, 1929, 68 min.)

#### Week 3: The culture industry and the critique of instrumental reason 
-> 2024-01-24
* Guides TBD.
* Max Horkheimer and Theodor Adorno, "The Concept of Enlightenment" and "Enlightenment as Mass Deception: The Culture Industry," from _Dialectic of Enlightenment_
* Theodor Adorno, "On the Fetish Character in Music and the Regression of Listening," from _The Culture Industry_
* _Musical listening_: some Western art and pop music: Bach, Beethoven, Glass, Lucier; Donna Summer, Lady Gaga, Chappel Roan (approx. 90 minutes, with discussion)

#### Week 4: Politics and the unconscious 
-> 2024-01-31
* Guides TBD.
* Jacques Lacan, the Mirror Stage essay, from _Écrits_
* Jean-Louis Baudry, "Ideological Effects of the Basic Cinematographic Apparatus," _Film Quarterly_ 28.2 (1974-75)
* Laura Mulvey, "Visual Pleasure and Narrative Cinema," _Screen_ 16.3 (1975)
* Christian Metz, "Identification, Mirror," "The Passion for Perceiving," and "Disavowal, Fetishism" from _The Imaginary Signifier_
* Mary Ann Doane, "Film and the Masquerade," _Screen_ 23.3-4 (1982)
* _Screening_: Howard Hawks, _Gentlemen Prefer Blondes_ (USA, 1953, 91 mins.)

#### Week 5: The cinematic body 
-> 2024-02-07
* Guides TBD.
* Roland Barthes, "Leaving the Movie Theater," from _The Rustle of Language_
* Frantz Fanon, "The Fact of Blackness," from _Black Skin, White Masks_
* Steven Shaviro, "Film Theory and Visual Fascination," from _The Cinematic Body_
* Vivian Sobchack, "What My Fingers Knew," from _Carnal Thoughts_
* _Screening_: Kathryn Bigelow, _Strange Days_ (USA, 1995, 145 min.)

#### Week 6: Writing theoretically
-> 2024-02-14
* No guides.
* Wayne Booth, et al., _The Craft of Research_, selections

#### Midterm paper due: March 1, by 11:59pm

#### Week 7: More film theory: Kyle Stevens
-> 2024-02-28
* Guides TBD.

#### Week 8: Cont'd
-> 2024-03-06
* Kyle Stevens, "The Very Thought of Theory" and "The Frame of the Skull," from _The Oxford Handbook of Film Theory_
* Zoom visit from Kyle Stevens (Applachian State University)

#### Week 9:The altered spectator: Caetlin Benson-Allott
-> 2024-03-13
* Guides TBD.

#### Week 10: Cont'd 
-> 2024-03-20
* Caetlin Benson-Allott, "Contesting the White Gaze: Black Film and Postcinematic Spectatorship" from _The Oxford Handbook of Film Theory_
* Caetlin Benson-Allott, "Introduction: Material Mediations," "Blunt Spectatorship: Inedbriated Poetics in Contemporary US Television," and "Conculsion: Expanding the Scene of the Screen" from _The Stuff of Spectatorship_
* Zoom visit from Caetlin Benson-Allott (Georgetown University)

#### Week 11:The subject in technology: Damon Young
-> 2024-03-27
* Guides TBD.

#### Week 12: Cont'd
-> 2024-04-03
* Damon Young, "In Defense of Psychoanalytic Film Theory" from _The Oxford Handbook of Film Theory_
* Damon Young, "Through the Window from _Psycho_ to _Shortbus_" from _Making Sex Public_
* Damon Young, "Ironies of Web 2.0," _Post45_ 2 (2019)
* Zoom visit from Damon Young (University of California, Berkeley)

#### Final paper due: April 26, 2024, by 11:59pm

